body{background-color:#000000;color:#ffffff;margin:5px;}
body,td,th,p,div,li{font-family:Verdana,sans-serif;font-size:small;font-size-adjust:0.6;font-weight:100;}
a{background-color:inherit;color:#ffffff;}
li{list-style-type:none;}
.mainLine{background-color:inherit;color:#cfcfcf;font-family:"Edwardian Script ITC","Vivaldi","Arial Rounded MT Bold",sans-serif;font-size:xx-large;font-size-adjust:0.6;text-decoration:none;}
.mainLine2{background-color:inherit;color:#cfcfcf;font-size:large;font-size-adjust:0.8;font-weight:bold;}
#imp,#sitemap{bottom:10px;float:right;position:fixed;right:10px;}
#lang{white-space:nowrap;}
.tOut{height:90%;text-align:center;vertical-align:middle;width:100%;}
.cImg{background-image:url(tanzen-splash.jpg);height:600px;text-align:center;width:800px;}
.tabCenter{margin:auto auto auto auto;text-align:center;vertical-align:middle;}
.h1sub{font-family:"Helvetica",sans-serif;font-size:small;font-size-adjust:0.7;}
.logoBg3{border:0;text-decoration:none;vertical-align:middle;}
#ifo{float:right;margin-left:auto;margin-right:15px;margin-top:150px;opacity:0.65;width:150px;}
#cpy,#lstmd{float:right;}
.zi{border:1px solid #5F5F5F;color:#cfcfcf;font-family:Impact,Charcoal,sans-serif;font-size-adjust:1;font-style:italic;padding:10px;}
#z1{left:30px;position:fixed;top:30px;}
#z2{position:fixed;right:30px;top:30px;}
#z3{bottom:130px;left:30px;position:fixed;}
#z4{bottom:130px;position:fixed;right:30px;}
#z5{bottom:30px;left:130px;position:fixed;}
#z6{bottom:30px;position:fixed;right:330px;}
.myIn{background-color:#ffffff;color:#000000;}
.contents{font-size:x-small;background-color:#afafaf;border-radius:3px;float:left;height:40px;margin-left:10px;opacity:0.55;padding:12px;text-align:center;text-decoration:none;width:55px;}
.contents:hover,.contents:hover a{background-color:#ffffff;color:#000000;opacity:1;}
.contentsc{margin-left:50px;margin-right:auto;}
.clearDiv{clear:both;font-size:xx-small;font-size-adjust:1;height:0;line-height:1;}
.s_we,.s_empfehlung,.s_druck,.s_faq,.s_zeitung,.s_blog-icon-box-red-32,.s_RSS32,.s_twitter-bird-white-on-blue,.s_findUsOnFacebook,.s_gplus-32,.s_tsy_news,.s_icon_smartphone,.s_comment,.s_instagram,.s_youtube,.s_pinterest{background:url(images/ics.png) no-repeat;display:inline-block;height:20px;margin-left:4px;width:20px;}
.s_we{background-position:0 0;}
.s_empfehlung{background-position:0 -20px;}
.s_druck{background-position:0 -40px;}
.s_faq{background-position:0 -60px;}
.s_zeitung{background-position:0 -80px;}
.s_blog-icon-box-red-32{background-position:0 -100px;}
.s_RSS32{background-position:0 -120px;}
.s_twitter-bird-white-on-blue{background-position:0 -140px;}
.s_findUsOnFacebook{background-position:0 -160px;}
.s_gplus-32{background-position:0 -180px;}
.s_tsy_news{background-position:0 -200px;}
.s_icon_smartphone{background-position:0 -220px;}
.s_comment{background-position:0 -240px;}
.s_instagram{background-position:0 -260px;}
.s_youtube{background-position:0 -280px;}
.s_pinterest{background-position:0 -300px;}
.borderpic{border:2px outset #8B0000;margin-right:3px;margin-bottom:2px;margin-top:2px;border-radius:8px;}
.ds{display:none;}
@media screen and (max-width:800px){.quiteLarge{display:none;}}
@media only screen and (max-width:999px){html{width:100%;}}